body,td,th {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000033;

}

body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	background-color: #007DC0;

}

a {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #0066CC;

	font-weight: bold;

}

a:link {

	text-decoration: none;

}

a:visited {

	text-decoration: none;

	color: #0066CC;

}

a:hover {

	text-decoration: underline;

	color: #000099;

}

a:active {

	text-decoration: none;

	color: #0066CC;

}



.aa:link {

		font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: white;

	text-decoration: none;

}

.aa:visited {

		font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: white;

	text-decoration: none;

}

.aa:hover {

		font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: white;

	text-decoration: underline;

}

.aa:active {

		font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: white;

	text-decoration: none;

}





h1,h2,h3,h4,h5,h6 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

}

h1 {

	font-size: 28px;

	color: #000033;

}



.left {

	background-image: url(images/bm_01.jpg);

	background-repeat: no-repeat;

	background-position: right top;

}

.right {

	background-image: url(images/bm_04.jpg);

	background-repeat: no-repeat;

	background-position: left top;

}

.footer {

	background-image: url(images/bm-hover_27.jpg);

	background-repeat: no-repeat;

	background-position: left top;

}



.style1 {	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px; color: #FFFEFF}

.style4 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px}.leftfooter {

	background-image: url(images/bm_25.jpg);

	background-repeat: no-repeat;

	background-position: right bottom;

}

li {

	list-style-position: inside;

	list-style-image: url(images/tick.jpg);

	padding-right: 15px;

}


.menu {
	border-bottom: 1px solid #8AD6F6;
	padding-top: 5px;
	padding-bottom: 5px;
}
.menu a {
	font-family: 'Cabin', sans-serif !important;
	padding-left: 25px !important;
	font-size: 18px !important;
	color: #002538 !important;
	text-decoration: none !important;
}

.menu a:hover {
	color: white !important;
}

.extra {
	padding-left: 15px !important;
}

.paddedmenu {
	padding-left:20px;
	background: url("images/tdback.jpg");
}


a.regularlink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: red;
	font-weight: bold;

}


.blogentry {
	border-bottom: 1px dashed #8AD6F6;
}

.blogdate {
	font-style:italic;
	font-size: 12px;
	margin-bottom: 10px;
}

.blogtitle {
	font-size: 16px;
}


